Bug 1568596 - Rebase openstack-tripleo-heat-templates to f452e67
Summary: Rebase openstack-tripleo-heat-templates to f452e67
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z8
: 10.0 (Newton)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Keywords: Rebase, RevisionTracker, Triaged, ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 21:23 UTC by Steve Linabery
Modified: 2018-05-17 15:42 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-17 15:42:06 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1593 None None None 2018-05-17 15:42 UTC

Description Steve Linabery 2018-04-17 21:23:43 UTC
Rebase openstack-tripleo-heat-templates to f452e67 to pull in current version

Comment 12 Gurenko Alex 2018-05-10 10:41:08 UTC
Verified on puddle 2018-05-09.2

openstack-tripleo-heat-templates-5.3.10-1.el7ost.noarch

Comment 15 errata-xmlrpc 2018-05-17 15:42:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1593


Note You need to log in before you can comment on or make changes to this bug.